body{
    display: grid;
    grid-template-columns: 20% 60% 20%;    
    background-color: #f4f4f4;
}

.fieldcontent{
    background-color: #ffffff;
    border-radius: 10px;
    margin-top: 10px;
}

fieldset{
    border-color: green;
    margin: 25px;
    border-radius: 10px;
}

.submitButton{
    text-align: center;
    margin-bottom: 10px;
    padding-bottom: 20px;
}

.submitButton input{
    background-color: #059ea0;
    border-style: none;
    border-radius: 3px;
    padding: 5px;
    color: white;
}